{% extends 'base.html' %}
{% load static %}
{% block title %}Widget v2{% endblock %}
{% block content %}
	<div class="row">
        <div class="col-3 text-center text-white" style="background-color:#052c65">
            <br>
            <br>
            <img src="{% static 'dashboard_icon.png'%}" class="img-fluid" width="87" height="87">
            <br>
            <br>
            <h2>Dashboard</h2>
            <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
            <p>© Jenica e-Sports</p>
       </div>
	   <div class="col-9 text-center">
            <div class="row p-5 text-center" style="background-color:#e3e4e6">
                <h1 class="display-3"style="font-size:60px; color:#052c65">Welcome to Widget!</h1>
            </div>
            <br>
			<h6 class="display-3"style="font-size:40px; color:#052c65">Widget Users:</h6><br>
            {% for user in users %}
                <a href="{{ user.get_absolute_url }}" class="link-dark; display-3" style="font-size:18px; color:#052c65">
                    {{ user }}</a>
                <br>
            {% endfor %}
            <br>
            <button type="button" class="btn" style="background-color:#e3e4e6">
                <a href="/dashboard/widgetusers/add/" class="link-dark">Add Widget User</a>
            </button>
            <br>
            <br>
            <br>
			</button> &nbsp;
            <button type="button" class="btn" style="background-color:#052c65">
                <a href="/announcements/" class="link-light">Announcement Board</a>
            </button> &nbsp;
            <button type="button" class="btn" style="background-color:#334277">
                <a href="/forum/" class="link-light">Forum</a>
            </button> &nbsp;
            <button type="button" class="btn" style="background-color:#425086">
                <a href="/assignments/" class="link-light">Assignments</a>
            </button> &nbsp;
			<button type="button" class="btn" style="background-color:#515e96">
                <a href="/calendar/" class="link-light">Calendar</a>
            </button>
        </div>
    </div>
{% endblock %}